import {Component, OnInit} from '@angular/core';
import {SystemService} from '../system.service';

@Component({
    selector: 'jhi-examine',
    templateUrl: './examine.component.html',
    styles: []
})
export class ExamineComponent implements OnInit {
    tabs = ['已审批', '待审批'];
    dataSet: any[];

    constructor(private systemSer: SystemService) {
    }

    ngOnInit() {
        this.getRole();
        this.getList();
    }

    getRole() {
        this.systemSer.currentUserRoles().subscribe(
            (res) => {

            }
        );
    }

    getList() {

    }

}
